{% extends "blog/layout.html.twig"%}
{% block body_layout %}
    {% for message in app.session.flashbag.get('erreur') %}
        <p class="alert alert-danger">{{ message }}</p>
    {% endfor %}
    <h1>Modifier</h1>
    {% include 'blog/formulaire.html.twig'%}{# on extende pas le formulaire mais on inclus le formualire pour l'afficher à la fois sur ajout html ET update html, donc on ne dépend pas de l'url du formulaire puisqu'il est inclus#}
{% endblock %}